@import "grid.css";
@import "font-awesome.css";
@import "superfish.css";

@import url(//fonts.googleapis.com/css?family=BenchNine:400);
@import url(//fonts.googleapis.com/css?family=BenchNine:300);
@import url(//fonts.googleapis.com/css?family=BenchNine:700);

@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic);

html {
    width: 100%;

}



.sitemap {
    background-color: #a56375;
    margin: 6px;
    padding: 6px;
    border-radius: 7px;
}

.socialicons {
    background-color: #763e4d !important;
}


.thumb {
    width: 601px;
    height: 601px;
    margin: 70px auto;
    perspective: 1000px;
}

.thumb a {
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), 
        url("http://savelovsky.city/images/ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¶ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°-ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â³ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â²ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦-ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹-ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â²ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â²ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹-ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸.jpg");
    background-size: 0, cover;
    transform-style: preserve-3d;
    transition: all 0.5s;
}

.thumb:hover a {
    transform: rotateX(80deg);
    transform-origin: bottom;
}
.thumb a:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 36px;
    background: inherit;
    background-size: cover, cover;
    background-position: bottom;
    transform: rotateX(90deg);
    transform-origin: bottom;
}
.thumb a span {
    color: white;
    text-transform: uppercase;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    font: bold 12px/36px "Open Sans";
    text-align: center;
    transform: rotateX(-89.99deg);
    transform-origin: top;
    z-index: 1;
}
.thumb a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 100px 50px rgba(0, 0, 0, 0.5);
    transition: all 0.5s;
    opacity: 0.15;
    transform: rotateX(95deg) translateZ(-80px) scale(0.75);
    transform-origin: bottom;
}

.thumb:hover a:before {
    opacity: 1;
    box-shadow: 0 0 25px 25px rgba(0, 0, 0, 0.5);
    transform: rotateX(0) translateZ(-60px) scale(0.85);
}

















a[href^="tel:"] {
 color: #1f1618;
 text-decoration: none;
}

* {
    -webkit-text-size-adjust: none;
}

body {
    position: relative;
    background-color: #1f1618;
    color: #979090;
    font: 14px/20px 'Lobster', cursive;
}

.ic {
    border:0;
    float:right;
    background:#fff;
    color:#f00;
    width:50%;
    line-height:10px;
    font-size:10px;
    margin:-220% 0 0 0;
    overflow:hidden;
    padding:0
}

strong {
    font-weight: 700;
}

address {
    font-style: normal;
}

p {
    margin-bottom: 20px;
    font-size: 16px;
    font-family: monospace;
}


.trade {
    font-size: 17px !important;
}


input {
    border-radius: 0 !important;
    outline: none !important;
}


img {
    max-width: 100%;
}



/****Heads****/

 h1  {
 font-size: 44px;
 margin-top: 6%;
 margin-bottom: 2%;
 line-height: 60px;
 }

h1, h2, h3, h4, h5, h6 {
    color: #c294a0;
    font-weight: bold;

    text-align: center;
    font-family: 'Lobster', cursive;
}

h2 {
    font-size: 55px;
    line-height: 35px;
    position: relative;
    padding-bottom: 20px;
}

h2:after {
    background-color: #a9a9a9;
    width: 263px;
    bottom: 0;
    left: 50%;
    margin-left: -131px;
    content: '';
    position: absolute;
    display: block;
    height: 1px;
}

.page1 h2 {
    padding-top: 72px;
    margin-bottom: 19px;
}

h3 {
    font-size: 36px;
    padding-top: 64px;
    line-height: 35px;
    position: relative;
    padding-bottom: 14px;
    margin-bottom: 15px;
}

h3:after {
    background-color: #dcbf02;
    width: 263px;
    bottom: 0;
    left: 50%;
    margin-left: -131px;
    content: '';
    position: absolute;
    display: block;
    height: 1px;
}

.page1 h3 {
    padding-top: 48px;
    margin-bottom: 18px;
}

.page1 h3.head1 {
    padding-top: 79px;
    margin-bottom: 23px;
}

/****Lists****/


ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.list {
}

.list li {
    font-size: 18px;
    padding-left: 16px;
    position: relative;

}

.list li+li {
    margin-top: 10px;
}

.list li:after {
    font-family: 'FontAwesome';
    content: 'ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦';
    font-size: 20px;
    line-height: 20px;
    color: #d4d4d4;
    position: absolute;
    left: 0;
    top: 0;
}

.list_count {
    float: left;
    width: 65px;
    height: 65px;
    color: #c294a0;
    background-color: #ddd;
    border-radius: 500px;
    text-align: center;
    font-size: 24px;
    line-height: 64px;
    margin-right: 36px;
    margin-top: 3px;
}

.instabtn {
    width: 100%;
    margin-bottom: 137px !important;
}

.instasav {
    width: 32%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 27px;
    margin-top: 8px;
    box-shadow: 0px 10px 13px -7px #1f1618, 3px 3px 16px 6px rgba(165, 99, 117, 0.38);
    margin-left: 11px;
}

.list1 li {
    overflow: hidden;
}

.list1 li+li {
    margin-top: 24px;
}

.list1 li+li+li {
    margin-top: 26px;
}

.list1_title {
    margin-bottom: 22px;
    font-size: 18px;
}

.list1 .td_und {
    display: inline-block;
    margin-left: 20px;
}

.list2 li {
    overflow: hidden;
}

/****Links****/


a {
    text-decoration: none;
    color: inherit;
    outline: none;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a:hover {
    color: #fe7676;
}

.btn {
    color: #212121;
    display: inline-block;
    border-radius: 3px;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,254,254,1) 25%, rgba(230,230,230,1) 54%, rgba(191,191,191,1) 78%, rgba(158,158,158,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(25%,rgba(254,254,254,1)), color-stop(54%,rgba(230,230,230,1)), color-stop(78%,rgba(191,191,191,1)), color-stop(100%,rgba(158,158,158,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(254,254,254,1) 25%,rgba(230,230,230,1) 54%,rgba(191,191,191,1) 78%,rgba(158,158,158,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(254,254,254,1) 25%,rgba(230,230,230,1) 54%,rgba(191,191,191,1) 78%,rgba(158,158,158,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(254,254,254,1) 25%,rgba(230,230,230,1) 54%,rgba(191,191,191,1) 78%,rgba(158,158,158,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgb(255 255 255) 0%,rgb(254 254 254) 25%,rgb(230 230 230) 54%,rgb(191 191 191) 78%,rgba(158,158,158,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9e9e9e',GradientType=0 ); /* IE6-9 */
}

.btn.bt__1 {
    box-shadow: 0px 10px 13px -7px #1f1618, 3px 3px 16px 6px rgba(165, 99, 117, 0.38);
    font-size: 30px;
    line-height: 35px;
    padding: 13px 42px 17px;
    position: absolute;
    right: 0;
    top: 26px;
}

.btn.bt__2 {
    box-shadow: 0px 10px 13px -7px #1f1618, 3px 3px 16px 6px rgb(165 99 117 / 0%);
    font-size: 20px;
    font-style: normal !important;
    line-height: 35px;
    margin-top: 29px;
    min-width: 81%;
    padding: 5px 35px 8px;
}


/****classes****/

.mb__0 {
    margin-bottom: 0px !important;
}
.m0 {
    margin: 0 !important;
}
.pad0 {
    padding: 0 !important;
}
.img_inner {
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 27px;
    margin-top: 8px;
    box-shadow: 0px 10px 13px -7px #1f1618, 3px 3px 16px 6px rgba(165, 99, 117, 0.38);
}



.fleft {
    float: left;
    width: auto !important;
    margin-right: 30px;
    margin-bottom: 0px;
    margin-top: 3px;
}

.page1 .fleft {
    margin-top: 8px;
}

.rel {
    position: relative;
}


.oh {
    overflow: hidden;
}
.fright {
    float: right !important;
}
.upp {
    text-transform: uppercase;
}

.alright {
    text-align: right;
}
.center {
    text-align: center;
}
.wrapper, .extra_wrapper {
    overflow: hidden;
}
.clear {
    float: none !important;
    clear: both;
}

.oh {
    overflow: hidden;
}

.nowrap {
    white-space: nowrap;
}

header {
    display: block;
    position: relative;
}


header h1 {
    margin-top: 1.7%;
    position: relative;
    text-align: center;
    float: left;
    font-size: 18px;
    padding-top: 72px;
    margin-bottom: 19px;
}


header h1 a {
    display: inline-block;
    overflow: hidden;
    font-size: 0;
    line-height: 0;    
    text-indent: -999px;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}

header h1 a img {
    display: block;
}

.main {
    background-color: #1f1618;
}
/**Content**/

.content {
    padding-bottom: 63px;
    background-color: #f1f1f1;
}

.page1 .content {
    padding-bottom: 81px;
}

.cont__1 h3 {
    font-weight: 300;
}

.cont__1 h3.head1 {
    padding-top: 60px;
}

/*Blocks*/
.block1 {
    background-color: #9e9e9e;
    color: #fff;
    font-size: 36px;
    line-height: 35px;
    padding: 16px 0 39px;
}

.block1 p {
    margin-bottom: 0;
    padding-right: 250px;
}

.block2 {
    font-size: 20px;
    padding-top: 16px;
}

.block2 +.block2  {
    padding-top: 56px;
}

.block2 +.block2  .block2_title {
    padding-bottom: 6px;
}

.block2_title {
    margin-bottom: 18px;
}

.blog {
    padding-top: 35px;
clear: both;
max-width: 1000px;
margin: 0px auto;
}

.blog h3 {
    text-align: left;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 20px;
}

.blog h3:after {
    display: none;
}

.blog time {
    padding-top: 10px;
    margin-top: 1vmax;
    color: #000;
    text-align: center;
    width: 5vmax;
    height: 2vmax;
    background-color: #ddd;
    border-radius: 500px;
    display: block;
    float: left;
    font-size: 24px;
    margin-right: 34px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.blog img {
    width: 400px !important;
    height: auto;
    object-fit: cover;
}
.blog time span {
    padding-top: 2px;
    font-size: 18px;
    display: block;
}

.blog .bt__2 {
    padding-top: 4px;
    padding-bottom: 6px;
    padding-left: 26px;
    padding-right: 26px;
    margin-top: 25px;
}

/**Gallery**/

.gal_item {
    display: block;
    position: relative;
    margin-bottom: 30px;
}

.gal_item img {
    width: 100%;
    position: relative;
}

.gal_item .gal_caption {
        position: absolute;
        bottom: 0;
        right: 0;
        background-color: rgb(190 114 134 / 49%);
        color: #fff;
        font: 300 30px/35px 'Lobster', cursive;
        padding: 3px 15px 8px 30px;
        width: 210px;
        left: auto;
        border-left: #dcbf02 2px solid;
        text-align: center;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        transition: 0.5s ease;
        -o-transition: 0.5s ease;
        -webkit-transition: 0.5s ease;
        z-index: 3;
        filter: drop-shadow(2px 4px 6px black);
        }

.gal_item:hover .gal_caption {
    width: 100%;
}

.photolup .gal_magnify {
    position: absolute;
    display: block;
    background: url(../images/magnify.png) center -100px no-repeat;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
     transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}
.gal_magnify {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    border: 2px solid #dcbf02;
}
.glavlup span.gal_magnify:hover {
    background: rgba(0,0,0,0.4);
}

.gal_item:hover .gal_magnify {
    background-position: center center;
}

.gall__1 h3 {
    padding-top: 65px;
    margin-bottom: 38px;
}

.gall__1 .gal_item {
    margin-bottom: 0;
}

.gall__1  .gal_caption {
    padding-left: 15px;
}

/**Bot block**/

.bottom_block {
    background-color: #c1c1c1;
    color: #000;
    font-size: 20px;
    line-height: 35px;
    padding: 15px 0 16px;
}

.bottom_block .fa {
    font-size: 24px;
    margin-right: 30px;
    margin-top: 5px;
}

.bot_title {
    margin-left: 100px;
    margin-top: 2px;
}

/**Map**/

.color1 {
    color: #c294a0;
}

.color1 a:hover, a.color1:hover {
    color: #7e7a7a;
}

a[href^="tel:"].color1 {
    color: #c294a0;
}

a[href^="tel:"].color1 a:hover, a.color1:hover {
    color: #7e7a7a;
}

.color2 {
    color: #7e7a7a;
}

.td_und {
    text-decoration: underline;
}

.map {
    padding-top: 35px;
}


.map figure {
    margin-bottom: 1px;
    position: relative;
    display: block;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.map figure iframe {
    width: 100%;
    height: 399px;
    max-width: 100%;
}
.map address {
    padding-top: 30px;
    display: block;
}

.map address dt {
    color: #3b3a3a;
    font-weight: bold;
    margin-bottom: 20px;
}

.map address+address {
    margin-top: 23px;
}

 address dd span {
    min-width: 84px;
    display: inline-block;
    text-align: left;
}

.map address dd span.col1 {
    min-width: 0;
}

.videomain {
    filter: drop-shadow(2px 4px 6px black);
    border-bottom: 3px solid #dcbf02;
}

/**Footer**/

footer {
    display: block;
    color: #e2e2e2;
    padding: 33px 0 15px;
    background-color: #a56375;
    }

.copy {
    padding-top: 20px;
    font-weight: 300;
}

.copy .brand {
    position: relative;
    top: -2px;
    font-size: 18px;
    filter: drop-shadow(2px 4px 6px black);
}


.footer_socials .fa {
    border-radius: 500px;
    background-color: #ddd;
    color: #fff;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 30px;
    display: block;
    float: left;
}

.footer_socials .fa:hover {
    background-color: #c294a0;
}

.footer_socials .fa.fa-pinterest {
    font-size: 36px;
}

.footer_socials .fa+.fa{
    margin-left: 20px;
}

.sub_copy {
    font-weight: normal;
    padding-top: 6px;
    color: #f1f1f1;
}

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 670px;
    overflow: hidden;
    width: 49px;
    height: 49px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1199px) {
   
    .extra_wrapper {
        overflow: visible;
    } 

    #newsletter {
        padding-right: 0;
    }

}

@media only screen and (max-width: 979px) {
#newsletter input {
    padding-left: 20px;
    padding-right: 20px;
}

.bottom_block .fa {
}

.bottom_block  {
    font-size: 18px;
}

.map address+address {
    float: left;
}
 .map figure,  
 .map figure iframe,  
 #form input,  
 #form textarea,  
 #form .success {
    width: 100% !important;
    float: none !important;
}
 #form .success {
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     -o-box-sizing: border-box;
     box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}


.map figure {
    margin-bottom: 15px;
}

.nowrap {
    white-space: normal;
}

.fleft {
    margin-bottom: 20px;
}

h3:after {
    width: 200px;
    margin-left: -100px;
}

.caption {
    padding-top: 120px;
}

.caption p+p {
    display: none;
}

}

@media only screen and (max-width: 767px) {

#newsletter .btn.bt__2 {
    margin-left: 0;
    margin-top: 20px;
}

.bot_title {
    margin-left: 0;
    margin-bottom: 20px;
}

.footer_socials, .copy {
    float: none;
}

.footer_socials {
    overflow: hidden;
    margin-bottom: 25px;
}

.caption {
    display: none;
}

.block1 p {
    padding-right: 0;
    font-size: 16px;
}

.btn.bt__1 {
    position: static;
    margin-top: 22px;
    width: 71%;
    text-align: center;
}

.camera_prev {
    margin-left: -82px;
}

.camera_next {
    margin-left: 0;
}

.map address {
    float: none;
    margin-left: 0 !important;
 }

.map address +address {
    margin-top: 30px;
}


header h1 {
    display: block;
    width: auto;
    margin-left: 0;
    position: relative;
    height: auto;
}

.img_inner {
width: 100% !important;
float: none !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}

h1 a {
    max-width: 90%;
}


.img_inner img {
    width: 100%;
}


 header h1 {
 margin-bottom: 20px;
 float: none;
 left: 0;
 text-align: center;
}
 header h1 a {
    width: auto;
    display: inline-block;
 height: auto;
}
 header h1 a img {
}

 .map {
    padding-right: 0px !important;
 }

 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
    margin-right: 0;
}


 .content .noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}

 .img_inner {
 margin-top: 0px;
}

.none {
    clear: both;
}

.list2 li {
    margin-top: 10px;
}

}


@media only screen and (max-width: 479px) {


.footer_socials .fa + .fa {
    margin-left: 8px;
}

.sub_copy {
    font-size: 13px;
}

}
.videosection {
    margin-top: 40px;
}
.blogss .blog img.img_inner {
    max-width: 100%;
    height: 200px;
    width: 200px !important;
    object-fit: cover;
    /* -webkit-box-sizing: border-box; */
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 27px;
    margin-top: 8px;
}


.blogss .blog time {
    display: none;
    padding-top: 23px;
    margin-top: 2px;
    color: #000;
    text-align: center;
    width: 120px;
    height: 65px;
    background-color: #ddd;
    border-radius: 23px;
    float: left;
    font-size: 24px;
    margin-right: 34px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

    /* Cookie Dialog */
    #gdpr-cookie-message {
        position: fixed;
        left: 0px;
        bottom: 30px;
        max-width: 16vmax;
        background-color: white;
        padding: 20px;
        border-radius: 5px;
        box-shadow: 0 6px 6px rgba(0,0,0,0.25);
        margin-left: 30px;
        font-family: system-ui;
        z-index: 99;
    }
    #gdpr-cookie-message h4 {
        font-size: 20px;
        margin-bottom: 10px;
        color: #c294a0;
        font-weight: 700;
        text-align: center;
        font-family: lobster,cursive;
    }
    #gdpr-cookie-message h5 {
        color: black;
        font-family: 'Quicksand', sans-serif;
        font-size: 15px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    #gdpr-cookie-message p, #gdpr-cookie-message ul {
        color: black;
        font-size: 13px;
        /* line-height: 1.5em; */
        margin-bottom: 10px;
    }
    #gdpr-cookie-message p:last-child {
        margin-bottom: 0;
        text-align: right;
    }
    #gdpr-cookie-message li {
        width: 49%;
        display: inline-block;
    }
    #gdpr-cookie-message a {
        color: var(--red);
        text-decoration: none;
        font-size: 15px;
        padding-bottom: 2px;
        border-bottom: 1px dotted rgba(255,255,255,0.75);
        transition: all 0.3s ease-in;
display: none;
    }
    #gdpr-cookie-message a:hover {
        color: white;
        border-bottom-color: var(--red);
        transition: all 0.3s ease-in;
    }
    #gdpr-cookie-message button {
        border: 1px solid #c294a0;
        background: #c294a0;
        color: white;
        font-family: 'Quicksand', sans-serif;
        font-size: 15px;
        padding: 7px;
        border-radius: 3px;
        margin-left: 15px;
        cursor: pointer;
        transition: all 0.3s ease-in;
    }
    #gdpr-cookie-message button:hover {
        background: transparent;
        color: #c294a0;
        transition: all 0.3s ease-in;
    }
    button#gdpr-cookie-advanced {
        background: white;
        color: var(--red);
display: none;
    }
    #gdpr-cookie-message button:disabled {
        opacity: 0.3;
    }
    #gdpr-cookie-message input[type="checkbox"] {
        float: none;
        margin-top: 0;
        margin-right: 5px;
    }
.sf-menu>li>a:after {
        display: none;
    }
.mini-slider img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}
.modalp-header h2 {
    color: #d36987;  
    font-size: 20px;
    font-weight: normal;
    line-height: 1;    
    margin: 0;
    padding: 0px;
}
.modalp-header h2:after,.modalo-header h2:after {
    display: none;
}

.modalp .btn-close {
    color: #aaa;
    cursor: pointer;
    font-size: 30px;
    text-decoration: none;
    position: absolute;
    right: 10px;
    top: 0;
}
.modalp .btn-close:hover {
    color: red;
}

.modalp-wrap:before {
    content: "";
    display: none;
    background: rgba(0, 0, 0, .3);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 101;
}
.modalp-overlay {
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 102;
}

.modalp-open:checked ~ .modalp-wrap:before,
.modalp-open:checked ~ .modalp-wrap .modalp-overlay {
    display: block;
}
.modalp-open:checked ~ .modalp-wrap .modalp-dialog {
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%, -50%);
    top: 50%;
}
.modalp-dialog {
    background: #fefefe;
    border: none;
    border-radius: 5px;
    position: fixed;
    width: 80%;
    height: 800px;
    overflow: auto;
    max-height: 80%;
    max-width: 500px;
    left: 50%;
    top: -100%;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22), 0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22), 0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
    -o-transition: -o-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    z-index: 999999;
}
.modalp-body {
  padding: 20px;
}
.modalp-body p {
    margin: 0;
    padding: 20px;
    text-align: justify;
    font-size: 14px;
    color: black;
}
.modalp-header,
.modalp-footer {
    padding: 20px 20px;
}
.modalp-header {
    border-bottom: #eaeaea solid 1px;
    text-align: center;
    background: white;
}
.modalp-header h2 {
    font-size: 20px;
    margin: 0;
    color: #d36987;
}
.modalp-footer {
    border-top: #eaeaea solid 1px;
    text-align: right;
}

.modalp-body img { 
    max-width: 100%;
    height: auto;
}
.modalo-header h2 {
    color: #d36987;  
    font-size: 20px;
    font-weight: normal;
    line-height: 1;    
    margin: 0;
    padding: 0px;
    
}

.modalo .btn-close {
    color: #aaa;
    cursor: pointer;
    font-size: 30px;
    text-decoration: none;
    position: absolute;
    right: 10px;
    top: 0;
}
.modalo .btn-close:hover {
    color: red;
}

.modalo-wrap:before {
    content: "";
    display: none;
    background: rgba(0, 0, 0, .3);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 101;
}
.modalo-overlay {
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 102;
}
.modalo-open:checked ~ .modalo-wrap:before,
.modalo-open:checked ~ .modalo-wrap .modalo-overlay {
    display: block;
}
.modalo-open:checked ~ .modalo-wrap .modalo-dialog {
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%, -50%);
    top: 50%;
}
.modalo-dialog {
    background: #fefefe;
    border: none;
    border-radius: 5px;
    position: fixed;
    width: 80%;
    height: auto;
    overflow: auto;
    max-height: 80%;
    max-width: 500px;
    left: 50%;
    top: -100%;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22), 0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22), 0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
    -o-transition: -o-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    z-index: 999999;
}
.modalo-body {
  padding: 20px;
}
.modalo-body p {
    margin: 0;
    padding: 20px;
    text-align: justify;
    font-size: 14px;
    color: black;
}
.modalo-header,
.modalo-footer {
    padding: 20px 20px;
}
.modalo-header {
    border-bottom: #eaeaea solid 1px;
    text-align: center;
    background: white;
}
.modalo-header h2 {
    font-size: 20px;
    margin: 0;
    color: #d36987;
}
.modalo-footer {
    border-top: #eaeaea solid 1px;
    text-align: right;
}

.modalo-body img { 
    max-width: 100%;
    height: auto;
}
.btn-primary {
    color: #fff;
    background: #d36987!important;
    border-color: #d36987!important;
    cursor: pointer;
    padding: 10px;
}
.btn-primary:hover {
    background-color: #d29aaa !important;
    border-color: #d29aaa !important;
}
#plt, #noofert {
    background: transparent;
    color: #fff;
    outline: 0;
    cursor: pointer;
    margin: 20px 5px;
    font-weight: 100;
    text-decoration: underline;
margin-left: 0px;
}
#plt:hover, #noofert:hover {
    text-decoration: none;
}
@media (max-width: 767px){
.modalp-dialog, .modalo-dialog {
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    height: 100%;
    border-radius: 0px;
}
}
@media (max-width: 767px){
    #plt {
      margin-bottom: 20px;
    }
   #noofert {
      margin-bottom: 50px;
    }
  }
  .fancphoto {
    margin: 15px 0;
    overflow: hidden;
    box-shadow: 0px 10px 13px -7px #1f1618, 3px 3px 16px 6px rgba(165, 99, 117, 0.18);
  }
  .fancphoto img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    transition: all 0.5s ease-in-out;
  }
  @media(min-width:992px) {
    .fancphoto img:hover {
        transform: scale(1.1) rotate(1deg);
      }
  }

  table {
    width: 100%;
    font-size: 20px;
  }

table th {
    text-align: center;
    background: #423e3e;
    color: #fff;
    padding: 15px;
    border: 1px solid pink;
  }
  
  table td { 
    text-align: center;
    padding: 15px;
    border: 1px solid white;
    font-family: monospace;
    font-size: 76%;
  }
  table a, table a[href^="tel:"] { 
  color: #c294a0;
  text-decoration: underline;
  }
  table a:hover, table a[href^="tel:"]:hover { 
    color: #c294a0;
    text-decoration: none;
    }
    table .dopheader {
      background: #adabad;
      color: white;
    }

/* Remove for prod */
.rtl-slider-flex {
    width: 45%;
    float: left;
    margin-right: 20px;
    padding: 0.75em 0.75em 0.5em;
    background: #fff;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    box-shadow: 0 1px 5px rgba(0,0,0,0.15);
  }
  .thumb-prev,
  .thumb-next {
    bottom: 12px !important;
    right: calc(9% + 0.75em) !important;
  }
  .thumb-prev {
    right: calc(0% + 0.75em) !important;
  }
  /* Necessary styles */
  .rtl-slider-flex {
    display: flex;
    flex-direction: row;
    justify-content: center;
    box-sizing: border-box;
    position: relative;
  }
  .rtl-slider-flex .rtl-slider {
    width: 80%;
    margin-right: 1%;
  }
  .rtl-slider-flex .rtl-slider-nav {
    width: 19%;
    margin-top: -2px;
  }
  .rtl-slider-flex .rtl-slider-nav .rtl-slider-slide {
    padding-top: 90%;
    margin-bottom: 4px;
    opacity: 0.75;
    transition: all 0.3s ease;
    cursor: pointer;
  }
  .rtl-slider-flex .rtl-slider-nav .slick-slide.slick-current.slick-active .rtl-slider-slide {
    opacity: 1;
  }
  .rtl-slider-flex .rtl-slider-slide {
    background: url("") no-repeat center/cover;
  }
  .rtl-slider .rtl-slider-slide {
    height: 400px;
  }
  .rtl-slider-flex .thumb-prev,
  .rtl-slider-flex .thumb-next {
    position: absolute;
    bottom: 4px;
    right: 0;
    height: 40px;
    width: 8%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all 0.3s ease;
    background: #c294a0;
    color: white;
  }
  .rtl-slider-flex .thumb-prev {
    right: 8%;
  }
  .iframe-map {
    margin: 15px auto;
  }
  .table-info {
    margin-top: 35px;
  }
  .mob-container {
    display: none;
    padding: 15px;
}
.mob-container a {
color: white;
font-size: 24px;
margin-top: 3px;
}
.mob-container img {
    width: 30px;
    cursor: pointer;
}
.menu_block {
    padding: 0 !important;
}
.menu_block nav ul.active-menu {
    display: flex !important;
}
.mt15 {
    margin-top: 15px;
}
.table-wrap {
    overflow: auto;
    width: 100%;
}
  @media(max-width:991px) {
    h3 {
        padding-top: 35px !important;
    }
    #gdpr-cookie-message {
        max-width: 90%;
        width: 90%;
        left: 50%;
        transform: translateX(-50%);
        bottom: 60px;
        margin-left: 0px;
    }
    #owl .owl-prev, #owl .owl-next {
        background-size: 100px;
    height: 50px;
    width: 50px;
    margin-top: -22px;
    }
    #camera_wrap {
        height: 555px !important;
    }
    #camera_wrap img {
        height: 100% !important;
        object-fit: cover;
    }
    #camera_wrap .caption a {
        font-size: 20px;
    line-height: 20px;
    }
    #camera_wrap .caption .title {
        font-size: 34px;
        line-height: 30px;
    }
    .camera_prev {
        background: url(../images/prevnext1.png) 0 0 no-repeat;
    }
    .camera_next {
        margin-left: 283px;
        background: url(../images/prevnext1.png) -50px 0 no-repeat;
    }
    .camera_prev, .camera_next {
        background-size: 100px;
        height: 50px;
        width: 50px;
    }
    .iframe-map {
        height: 350px;
    }
    h1 {
        font-size: 34px;
        line-height: 30px;
    }
    h3 {
        font-size: 28px;
        line-height: 26px;
    }
    .gal_item .gal_caption {
        font-size: 18px;
        line-height: 20px;
    }
    .bot_title {
        margin-left: 0;
    }
    .footer_socials .fa {
        font-size: 20px !important;
        line-height: 40px;
        width: 40px;
        height: 40px;
    }
}
  @media only screen and (max-width: 979px) {
    .blog .bt__2 {
        width: 100%;
        box-sizing: border-box;
    }
    .blog .bt__2:last-child {
        position: relative;
        top: 0px;
    }
    .rtl-slider-flex {
        width: 100%;
        float: unset;
        margin-bottom: 35px;
    }
}
@media(max-width:768px) {
    .btn.bt__2 {
        font-size: 16px;
        line-height: 28px;
    }
    .rtl-slider .rtl-slider-slide {
        height: 300px;
    }
    .gall__1 .gal_item {
        margin-top: 35px;
    }
    .iframe-map {
        height: 250px;
    }
    .menu_block nav ul {
        flex-direction: column;
    justify-content: center;
    background: #9e9e9e;
    padding: 15px 0;
    width: 100%;
    position: absolute;
    }
    .sf-menu>li {
        margin: 0 !important;
        font-size: 16px;
    }
    #stuck_container {
        padding: 0px;
    }
    .mob-container {
        display: flex;
        justify-content: space-between;
    }
    #camera_wrap .caption {
        display: block;
        width: 305px;
        height: auto;
        padding: 30px;
        padding-top: 30px;
        border-radius: 0px;
        margin: 0;
        transform: translate(-50%, -50%);
    }
    #camera_wrap .camera_prev {
        margin-left: 0;
        left: 15px;
    }
    #camera_wrap .camera_next {
        left: auto;
        margin-left: 0;
        right: 17px;
    }
}
@media(max-width:479px) {
    .btn.bt__2 br {
        display: none;
    }
}
@media(max-width:379px) {
    .btn.bt__2 {
font-size: 14px;
line-height: 24px;
    }
}